.menu_block{z-index:999;position:relative;text-align:center;float:right;}
.menu_block >nav{}
nav>.sf-menu{z-index:999;text-align:center;position:relative;}
nav{position:relative;padding:0px 0 0 0;}
.sf-menu ul{position:absolute;top:-999px;display:none;}
.sf-menu li{float:left;position:relative;}
.sf-menu>li{z-index:900;float:left;position:relative;}
.sf-menu>li+li{}
.sf-menu>li>ul>li{float:none;position:static;}
.sf-menu>li>a{text-decoration:underline;overflow:hidden;position:static;z-index:999;border:3px solid transparent;display:block;padding:17px 40px 19px;font:bold 14px/18px 'Open Sans', sans-serif;color:#fff;}
.sf-menu>li>a.sf-with-ul:after{position:absolute;content:'';left:50%;margin-left:-3px;width:7px;background:url(../images/arrows.png) 0 bottom no-repeat;height:5px;bottom:15px;pointer-events:none;z-index:999;display:block;}
.sf-menu>li:hover>a, .sf-menu>li.sfHover>a, .sf-menu>li.current>a{text-decoration:none;border-color:#fff;}
.sf-menu>li>ul>li>a>span{position:absolute;width:7px;background:url(../images/arrows.png) 0 0;height:5px;right:50px;bottom:10px;pointer-events:none;z-index:999;}
.sf-menu>li>ul>li.sfHover>a>span{background-position:0 bottom;}
.sf-menu a{}
.sf-menu li ul,.sf-menu li.sfHover>ul{top:64px;width:192px;left:0px;background:#fff;z-index:999;padding-top:10px;padding-bottom:5px;}
.sf-menu li ul li{position:relative;text-align:left;float:none !important;font:bold 12px/16px 'Open Sans', sans-serif;}
.sf-menu li ul li a{position:relative;z-index:999;display:block;background-color:#fff;color:#181818;padding:2px 20px 4px;}
.sf-menu li li a:hover,
.sf-menu li.sfHover li.sfHover>a{color:#fff;background-color:#121212;}
.sf-menu li.sfHover li.sfHover ul{position:relative;padding-top:0px;top:0;padding-bottom:5px;}
.sf-menu li.sfHover li.sfHover ul li a{padding-left:55px;}
.sf-menu li.sfHover li.sfHover ul li a:hover{color:#fff;background-color:#AB0303;}
@media only screen and (max-width:995px){.sf-menu>li>a{padding-left:20px;padding-right:20px;}
}
@media only screen and (max-width:767px){.menu_block{float:none !important;padding:22px 0px 25px !important;clear:both;min-height:0px;border:none;}
header nav{border:none !important;float:none;font:12px/15px Arial, Helvetica, sans-serif;text-transform:uppercase;color:#927c67;margin:0 auto;}
header nav ul{border:none;}
.sf-menu{display:none !important;float:none;}
#mm0{font:12px/15px Arial, Helvetica, sans-serif;color:#202020;width:100%;margin:0 auto;float:none;outline:none;border:2px solid #fff;}
.search_block{padding-bottom:10px !important;}
}